Search found 2 matches

by ziggy
2017-07-24 07:56
Forum: FileZilla Client Support
Topic: Newest upgrade will not let me connect to my server
Replies: 40
Views: 47372

Re: Newest upgrade will not let me connect to my server

It's technical security standards being enforced, it has nothing to do with personal preferences. The technical standards mean that if you enforce them YOU WILL HAVE TO (NO CHOICE INVOLVED) not support diffie 1 ? hardly the case. Why should FileZilla undermine that just because a company gives no f...
by ziggy
2017-07-21 15:56
Forum: FileZilla Client Support
Topic: Newest upgrade will not let me connect to my server
Replies: 40
Views: 47372

Re: Newest upgrade will not let me connect to my server

Here's another real world scenario for you... the company I work for deals with a global giant in the ***** industry... they force us to use OpenText (a giant in the EDI arena) who still use diffie-hellman-group1-sha1 and couldn't give a flying f*ck what I ask of them. So basically because you seek ...